{
    "component": true,
    "usingComponents": {
        "van-divider": "/dist/divider/index",
        "van-checkbox-group": "/dist/checkbox-group/index",
        "van-checkbox": "/dist/checkbox/index",
        "van-empty": "/dist/empty/index"
    }
}